 @charset "UTF-8";
 
@media screen and (min-width: 1200px) {
.container {
}

#carousel-example-generic .nomobile, .slider02.nomobile, .carouselmobile, #calendar .mobile, #calendario .mobile, #form-movil, #menuphone {
 display: none !important;
}
}
@media screen and (max-width: 1200px) {
.container {
}
.calendar {
 width: auto;
}
.calendarExtendedMobile {
	display: none;
}
.nobgImg{
	background-image: none !important;
}

#carousel-example-generic .nomobile, .slider02.nomobile, .carouselmobile, #calendar .mobile, #calendario .mobile, #form-movil, #menuphone {
	display : none !important;
}
.item img.bannerresponsive {
	 display: none ;
}

}

@media screen and (max-width: 995px) {
.container {
	width: 97%;
}
#calendar, #calendario, #iniciativa, #act-emplea, #listados {
 width: 100%;
}
.cbp-hrmenu > ul > li > a {
 padding: 0.5em !important;
}
.list-inline > li {
 padding: 0 !important;
}
header h1 a {
 font-size: 28px !important;
}

.premio, .convocatoria, .reporteros {
 width: 93%;
}
#calendar .buscarbot, #calendario .buscarbot {
 padding: 0 !important;
}
#calendario.salaprensaform .buscarbot {
 padding-top: 3em !important;
}
#calendario.salaprensaform .large {
 padding: 10px 30px!important;
}
#carousel-example-generic .nomobile, .slider02.nomobile, .carouselmobile, #calendar .mobile, #calendario .mobile, #form-movil, #menuphone {
 display: none !important;
}
#detalle, #detallecentro {
 width: 100%;
}
#detalle .img-detalle {
 border: 1px solid #c9c9c9;
 height: auto!important;
 width: 100%;
}
#capamenufixed, #menufixed {
 margin-bottom: 40px;
 position: relative !important;
}
#detalle .social-links {
 margin-bottom: 40px;
}
#galeria .slide {
 margin-left: 10px !important;
}
#noresults {
 width: auto;
}
#noresults h2 {
 font-size: 25px;
}
#listados .listaelemento {
 margin-left: 1%;
 width: 97%;
}
#listados .titulo, #listados .titulo1, #listactividades .titulogris {
 margin-left: 1%;
 width: 97%;
}
.linklistados {
 width: 98%;
}
#listados .listaelemento .texto, #actividades-centros .info-bloque {
 margin-left: 0;
}

#listados {
 height: auto;
 margin-bottom: 40px;
}
.cbp-hrmenu .cbp-hrsub {

 width: 100% !important;
}
.botonesForm{
	width:100%;

}

.act-navidenas{
	
	width: 97%!important;
	margin-right:15px;
	
}

#fotocentro .menuazul a{
	padding:10px 20px !important;
	
}

#calendario > #btnbuscar{
	margin: 10px 0 0 0 !important;
	
}

}
@media screen and (max-width: 900px) {
.container {
	width: 95%;
}
#carousel-example-generic h2 span{
 font-size: 32px !important;
 line-height:inherit !important;
}
#carousel-example-generic h2 {
 font-size: 32px !important;
}
.carousel, .carousel .item, .carousel-inner > .item > img, .carousel-inner {
 height: 350px !important;
}
.carousel-img, .carousel-img .item, .carousel-inner-img > .item > img, .carousel-inner-img {
 height: auto !important;
}
header h1 a {
 font-size: 23px !important;
}
footer {
 height: auto !important;
}
.carousel-caption div {
 padding-left: 20px !important;
}
.carousel-caption .titulo {
 font-size: 17px !important;
}
.grupo2 {
 margin-left: -40px !important;
}
.calendar .checkbox {
 margin-left: 10px;
 margin-top: 0;
}
.calendar .large {
 bottom: 22px;
 left: 16px;
}
.fullwidth {
 width: 100%;
}
.semifullwidth {
 width: 50% !important;
}

.act-navidenas {
 height: auto !important;
 width: 97% !important;
}

#carousel-example-generic .nomobile, .slider02.nomobile, .carouselmobile, #calendar .mobile, #calendario .mobile, #form-movil, #menuphone {
 display: none !important;
}
.item img {
 display: block;
 height: auto;
 margin: 0 auto;
}
.item img.bannerentero {
 display: block;
 height: auto;
 margin: 0 auto;
 width: 100% !important;
}
.item img.bannerresponsive {
	 display: none ;
}
.bx-wrapper {
 padding: 30px !important;
}
.bx-wrapper .bx-next {
 right: -8px !important;
}
.error {
 width: 85% !important;
}
#noresults ul {
 width: 50%;
}
#noresults div {
 margin-bottom: 50px;
 margin-left: 65px;
 overflow: hidden;
}
#listados .listaelemento .texto {
 float: left;
 margin-left: 0;
 width: 75%;
}
#listados div > img {
 float: left;
}
#listados .listaelemento .texto {
 margin-left: 10px;
 width: 73%;
}
.cbp-hrmenu .cbp-hrsub {

 width: 100% !important;
}
#carousel-example-generic  .titulo-ini > h2.underline{

	font-size:14px !important;
	margin-top:0px !important
}


}
@media screen and (max-width: 800px) {
.container {
	width: 95%;
}
.item img {
 height: auto;

}
.item img.bannerentero {
 height: auto;
 width: 100% !important;
}
.item img.bannerresponsive {
	 display: none ;
}
#carousel-example-generic h2 {
 font-size: 28px !important;
}

footer .submenu {
 text-align: left!important;
 float: none!important;
 margin-top: 20px!important;
}
header .topbar nav a {
 font-size: 11px;
 margin-right: 11px;
}
.agenda-act {
 height: auto;
 width: 95% !important;
}
#carousel-example-generic .nomobile, .slider02.nomobile, .carouselmobile, #calendar .mobile, #calendario .mobile, #form-movil, #menuphone {
 display: none !important;
}
.cbp-hrmenu .cbp-hrsub {
 width: 100% !important;
}
#listados .listaelemento .texto , #actividades-centros .info-bloque{
 clear: both;
 margin: 0;
}
.white {
 height: auto;
}
#actividades-centros .imagen-bloque-div {
	float:left;
	padding:0;
	max-height:180px;
}

}
@media screen and (max-width: 767px) {
.container {
	width: 95%;
}
.white {
 height: 70px;
}
div.styled, #destinatario .styled {
 width: 100% !important;
}

.form-group {
 float: left;
 width: 50%;
}
    
.titulogris .form-group {
    float: none;
    width: 100%;
}

#fechaDesde, #fechaHasta {
 float: none;
}
#calendar, #calendario {
 overflow: hidden;
 padding-bottom: 20px;
 width: 100%;
}
#calendar .input-group, #calendario .input-group {
 width: 100%;
}
#calendar .large, #calendario .large {
 margin-left: 15px !important;
 width: 95%;
}
#calendar .buscarbot, #calendario .buscarbot {
 min-height: auto !important;
 padding-left: 15px;
 padding-top: 0;
}
#datetimepicker10 input, #datetimepicker9 input {
 width: 98% !important;
}
.act-navidenas {
 height: auto !important;
 width: 100% !important;
}
.premio, .convocatoria, .reporteros, .agenda-act {
 width: 95% !important;
}
.premio img, .convocatoria img, .reporteros img, .agenda-act img {
 float: right;
 padding-top:30px;
 width: 46% !important;
}
.home-links {
 text-align: center;
}
.premio, .convocatoria, .reporteros, .agenda-act {
 height: 160px !important;
 width: 98% !important;
}
.semifullwidth {
 width: 50% !important;
}
.premio h4 a, .convocatoria h4 a, .reporteros h4 a, .agenda-act h4 a {
 font-size: 15px;
}
.carousel-caption div {
 height: auto;
 margin: 20px auto 0;
 overflow: hidden;
 padding: 20px;
 width: 55% !important;
}
.carousel-indicators {
 display: none !important;
}
.carousel-control.right, .carousel-control.left {
 background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
 z-index: 999 !important;
}
.carousel-control {
 width: 5%;
}
.item img {
 display: block;
 height: auto;
 margin: 0 auto;
 width: 100% !important;
}
.item img.bannerentero {
	display: none ;
	 
}
.item img.bannerresponsive {
	display: block;
	 height: auto;
	 margin: 0 auto;
	 width: 100% !important;
}

.grupo2 {
 margin-left: 0 !important;
}
.slider02 {
 height: 200px !important;
 overflow: hidden;
 width: 100% !important;
}
.slider02 img {
 margin-top: -100px;
 width: 100% !important;
}
.carouselmobile, #calendar .mobile, #calendario .mobile {
 display: block !important;
}
.carousel-control {
 color: grey !important;
 text-shadow: none !important;
}
.item {
 /*background: url("../img/home-slider/triangulo-azul.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);*/
}
#menupral, #menulateral, .enlaces, .nomobile, #form-desktop {
 display: none !important;
}
#form-movil {
 display: block !important;
}
.carousel, .carousel .item, .carousel-inner > .item > img, .carousel-inner {
 height: 100% !important;
}
.carousel-img, .carousel-img .item, .carousel-inner-img > .item > img, .carousel-inner-img {
 height: auto !important;
}

.form-group {
 height: auto;
}
#calendar, #calendario {
 height: 100%;
}
#datetimepicker10 label, #datetimepicker9 label {
 color: #898989;
 display: inline-block;
 font-family: "FuturaBold";
 font-size: 12px;
 margin: 10px 0;
 text-transform: uppercase;
}
#menuphone {
 display: block !important;
}
#menuphone .menu_bar .bt-menu {
 height: 70px !important;
}
#menuphone h1 {
 margin: 0;
}
#noresults ul {
 float: left;
 width: 33%;
}
#noresults p {
 text-align: left;
}
#listados {
 height: auto !important;
}
#listados .listaelemento .texto {
 clear: none;
 margin-left: -6%;
}
#listados .listaelemento .texto {
 float: left;
 margin-left: 0;
 width: 75%;
}
#listados div > img {
 float: left;
}
#botonCentrar{
	text-align:center;
}


.fondo-blanco .txt{
	width:65% !important;
}

.premio .txt{
	width:60% !important;
	float:left !important;
}


.minibanners{
	margin:0px !important;
	padding:0px !important;
}

#fotocentro .carousel-img{
	width: 100% !important;
}
#fotocentro .menuazul{
	width: 100% !important;
}
#fotocentro .carousel-img .item, #fotocentro .carousel-inner-img > .item > img.img-detalle{
	width:100% !important;
}

/* AJUSTE MEGABANNER */
.colMegabanner{
	padding-bottom:20px !important;
}
#triangulos-over-slider{
	position:relative;
}
#megabanner-inverso > .col-md-4 , #megabanner-inverso > .col-md-8 {
	width:100%;
	
}




}
@media screen and (max-width: 690px) {
.container {
 width: 95%;
}
.premio h4 a, .convocatoria h4 a, .reporteros h4 a {
 font-size: 13px;
}
.carousel-indicators {
 display: none !important;
}

.carousel-caption div {
 height: auto;
 margin: 20px auto 0;
 overflow: hidden;
 padding: 20px;
 width: 67% !important;
}
.slider02 {
 height: 200px !important;
 overflow: hidden;
 width: 100% !important;
}
.slider02 img {
 margin-top: -100px;
 width: 100% !important;
}
#menuphone .menu_bar .bt-menu {
 height: 70px !important;
}
#menuphone h1 {
 margin: 0;
}
.error {
 width: 90% !important;
}
#noresults ul {
 width: 50%;
}
#listados .listaelemento .texto {
 width: auto;
}
.item img.bannerentero {
	display: none ;
	 
}
.item img.bannerresponsive {
	display: block;
	 height: auto;
	 margin: 0 auto;
	 width: 100% !important;
}

}
@media screen and (max-width: 580px) {
.container {
 width: 95%;
}
.semifullwidth {
 width: 100% !important;
}
.premio h4 a, .convocatoria h4 a, .reporteros h4 a, .agenda-act h4 a {
 font-size: 15px !important;
}
.carousel-inner h4 > span{
	font-size:25px !important;
}
.act-navidenas, .agenda-act, .premio, .convocatoria, .reporteros {
 width: 100% !important;
}
.premio img, .convocatoria img, .reporteros img, .agenda-act img {
 width: 40% !important;
}
#calendar .large, #calendario .large {
 width: 92%;
}
.carousel-indicators {
 display: none !important;
}
.carousel-caption div {
 height: auto;
 margin: 20px auto 0;
 overflow: hidden;
 padding: 20px;
 width: 83% !important;
}
.slider02 {
 height: 200px !important;
 overflow: hidden;
 width: 100% !important;
}
.slider02 img {
 margin-top: -100px;
 width: 100% !important;
}
#menuphone .menu_bar .bt-menu {
 height: 70px !important;
}
#menuphone h1 {
 margin: 0;
}
#listactividades {
 width: 100%;
 margin-left: 0;
}
#listactividades .pestanas {
 clear: both;
 float: none;
}
#listactividades .pestanas a {
 display: block;
 width: 150px !important;
}
#listados .show, #listactividades .show {
 width: 100%;
}
.bx-wrapper img {
 height: auto;
}
#noresults ul {
 width: 60%;
}
#myTab.pestanas a {
 width: auto !important;
}
.item img {
 display: block;
 height: auto;
 margin: 0 auto;
 width: 100% !important;
}
.item img.bannerresponsive{
	 display: block;
	 height: auto;
	 margin: 0 auto;
	 width: 100% !important;
}
.item img.bannerentero {
	 display: none ;
}

#carousel-example-generic  h2 {

	margin-top:0px !important
}
#carousel-example-generic  h3 {

	margin-bottom:0px !important
}
#carousel-example-generic  .titulo-ini >h2.underline {

	margin-bottom:0px !important
}



}
@media screen and (max-width: 500px) {
.container {
width: 95%;
}
.carousel-caption div {
 height: auto;
 margin: 20px auto 0;
 overflow: hidden;
 padding: 20px;
 width: 90% !important;
}
.item img {
 display: block;
 height: auto;
 margin: 0 auto;
 width: 55% !important;
}
#megabanner-inverso  img {
	 width: 100% !important;
}


.item img.bannerentero {
 display: none !important;
}
.item img.bannerresponsive {
 display: block;
 height: auto;
 margin: 0 auto;
 width: 100% !important;
}
.item img.img-detalle {
 width: 100% !important;
}
#carousel-example-generic h2 {
 font-size: 23px !important;

}
#carousel-example-generic h3 {
 font-size: 16px !important;
 width: 100% !important;
}
.slider02 {
 height: 200px !important;
 overflow: hidden;
 width: 100% !important;
}
.slider02 img {
 margin-top: -60px !important;
 width: 100% !important;
}
header h1 a {
 font-size: 20px;
}
.pestanas a {
 display: block;
 width: 150px;
 margin: 10px 0 10px 0!important;
}
#form-contact form {
 width: 100%;
}
#myTab.pestanas a {
 margin-right:10px!important;
}
#listactividades .imgcurso {
 float: none;
 margin-top: 20px;
}

.item > .col-md-4{
	width:100% !important;
}

.item > .col-md-8{
	width:100% !important;
}

/* AJUSTE MEGABANNER */
.colMegabanner{
	float:left;
	padding-bottom:0px !important;
}
#triangulos-over-slider{
	position:relative;
}

.act-navidenas h4{
    font-size:16px !important;
}

}
@media screen and (max-width: 420px) {
.container {
width: 95%;
}
#menuphone h1, .topbluebar a {
 width: 64%;
}
#menuphone .menu_bar .bt-menu {
 height: 85px !important;
}
header #menuphone nav {
 top: 115px !important;
}
.topbluebar a {
 line-height: 16px !important;
}
#menuphone h1 {
 margin-top: 0;
}
.blue {
 height: auto !important;
}
.item img {
 display: block;
 height: auto;
 margin: 0 auto;
 width: 60% !important;
}
.item img.bannerentero {
 display: none !important;
}
.item img.bannerresponsive {
 display: block;
 height: auto;
 margin: 0 auto;
 width: 100% !important;
}
.carousel-caption div {
 height: auto;
 margin: 20px auto 0;
 overflow: hidden;
 padding: 20px;
 width: 95% !important;
}
#carousel-example-generic h2 {
 font-size: 20px !important;
}
.slider02 {
 height: 200px !important;
 overflow: hidden;
 width: 100% !important;
}
.slider02 img {
 margin-top: -50px !important;
 width: 100% !important;
}
header h1 {
 font-size: 22px;
}
#noresults h2 {
 font-size: 20px;
}
.error {
 width: 100% !important;
}
header h1 {
 font-size: 22px;
 width: 77%;
 margin-top:10px;
}
#detalle .social-links a {
 display: block;
}
#detalle h2, #detallecentro h2, #iniciativa h2 {
 font-size: 25px;
}
#myTab.pestanas a {
 min-width:200px!important;
}
#listados .titulo .fondogris, #listados .titulo1 .fondogris, #listactividades .titulogris .fondogris {
 height: auto!important;
}
footer .submenu img{
 margin: 0px 0px 20px 5px;
}
}
@media screen and (max-width: 320px) {
.container {
width: 95%;
}

footer .submenu li {
 border-right: none;
 display: block;
 padding: 0px;
}
#noresults h2 {
 background: url("../img/otros/notfound.jpg") no-repeat scroll 0 0!important;
 padding: 70px 0 0 0!important;
}
#noresults div {
 margin: 0;
}
#noresults ul {
 width: 100%;
}
}

/****************** ESTILOS ESPECIFICOS **************/
@media screen and (max-width: 690px) {
	.removefloat{
		float:none !important;
		
	}
	.navidad  p {
	  display:inline-block;
	}
	
	
}

@media screen and (max-width: 550px) {
	.item img.ppintura{
		
		width:40% !important;
		
	}
}
/* NUEVO FORMATO AGENDAS */

@media screen and (max-width: 995px) and (min-width: 550px) {
    
   .agendas  .img {
       width:100%;
       margin-left:25%;
    }
    .agendas  .txt-agendas {
       width:100%;
       margin-left:20%;
    }
    
}
@media screen and (max-width: 767px){
	
.mananaempiezas  #botonCentrar{
			margin-top:10px !important;
			
		}
		
		.mananaempiezas  #botonCentrar > div, .mananaempiezas  #botonCentrar > a{
			float:none !important;
			
		}
                
                    .bloque-provincias > div:nth-child(2n+1) {padding-right:5px !important;padding-left:0px !important;}
    .bloque-provincias > div:nth-child(2n+2) {padding-left:5px !important;padding-right:0px !important;}
		
}


/* PROGRAMAS DIDACTICOS */
@media screen and (max-width: 995px) and (min-width: 550px) {
    
   .bannerprin-pdidacticos  .img {
       width:40%;
       /*margin-left:25%;*/
    }
    .bannerprin-pdidacticos  .info-banner {
       width:60%;

    }
    
}

@media screen and (max-width:576px){
    .bannerprin-pdidacticos  .img {
       width:100%;
       padding:20px;
       /*margin-left:25%;*/
    }
    .bannerprin-pdidacticos  .info-banner {
       width:100%;
       padding:30px;

    }
    
    .bannerprogramas-pdidacticos .img {
       width:100%;
       padding:20px;
       /*margin-left:25%;*/
    }
    
    .bannerprogramas-pdidacticos  .info-banner {
       width:100%;
       padding:30px;

    }
    
    #programasdidacticos .minibanners > div{
        padding-right:0 !important;
    }
    

    
}

